Bug 59978 - Entry in Crypto Plugin is stored even when its entry is empty
Summary: Entry in Crypto Plugin is stored even when its entry is empty
Status: RESOLVED FIXED
Alias: None
Product: kmail
Classification: Applications
Component: general (show other bugs)
Version: 1.5.2
Platform: Gentoo Packages Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-06-18 10:21 UTC by Gunnar Johannesmeyer
Modified: 2007-09-14 12:17 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gunnar Johannesmeyer 2003-06-18 10:21:13 UTC
Version:           1.5.2 (using KDE KDE 3.1.2)
Installed from:    Gentoo Packages
Compiler:          gcc 3.2 
OS:          Linux

Settings->Configure Kmail->Security->Crypto Plugins
hitting at New thenat  Applly or OK saves this new entry even when no information was entered.
when writing an new mail, the dropdownfield is shown with an emty item.

possible solution:
When hitting Ok or Apply ( Settings->Configure Kmail->Security->Crypto Plugins) an emty entry should not be stored.

-gunnar
Comment 1 Ingo Klöcker 2003-06-22 21:00:21 UTC
Subject: Re:  New: Entry in Crypto Plugin is stored even when its entry is empty

Thanks for the bug report. This bug will be fixed in KDE 3.1.3.

Comment 2 william maddler 2003-08-04 17:29:21 UTC
looks like the bug is still present in 3.1.3
despite of what said in changelog